from django.urls import path

from . import views

app_name: str = "blog"
urlpatterns = [
    path("", views.Index.as_view(), name="index"),
    path("categories", views.CategoryList.as_view(), name="category_list"),
    path("<slug:slug>", views.ArticleList.as_view(), name="article_list"),
    path("<slug:category>/<slug:slug>", views.Post.as_view(), name="post"),
]
